[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.GetDisplayName

Gets the value for the DisplayName property.

## Declaration

Source position: comctrls.pp line 1238

`protected function TListColumn.GetDisplayName: string; override;`

## Function result

Value for the DisplayName property.

## Description

GetDisplayName returns the Caption for the control, and when blank, calls the inherited method to the property value.

## See also

TCollectionItem.DisplayName